<?xml version="1.0" encoding="utf-8"?>
<Window>
  <Font name="宋体" size="12" bold="false" default="true" />
  <Font name="宋体" size="12" bold="true"/>

  <Default name="Menu" value="bordersize=&quot;1&quot; borderround=&quot;2,2&quot; bordercolor=&quot;0x979797&quot; inset=&quot;2,2,2,2&quot; itemtextpadding=&quot;45,0,0,0&quot; bkimage=&quot;file='Menu/menu_bk.png' corner='45,5,5,5'&quot; itemselectedbkcolor=&quot;0xFF279FEA&quot; itemselectedtextcolor=&quot;0xFFFFFFFF&quot; hole=&quot;false&quot;" />
  <Default name="ExplandIcon" value="menu_expand.png" />
  <Menu>
	<MenuElement text="常用文件夹" name="menu_FFolder" checkitem="true" ischeck="true" icon="menu/i.png" iconsize="9,9"/>
	<MenuElement text="设置" name="menu_start"/>
	<MenuElement text="邮箱管理" width="150" name="menu_Mail_Manage"/>
    <MenuElement text="工具" name="menu_Tool" expland="true">
      <MenuElement text="签名管理" name="submenu_sign_manage"/>
      <MenuElement text="导入邮件" name="submenu_import_email"/>
	  <MenuElement text="附件中心" name="submenu_attachmentcenter"/>
	  <!--<MenuElement text="过滤器" name="submenu_filter"/>-->
    </MenuElement>
    <MenuElement text="换肤" name="menu_Skin" expland="true">
      <MenuElement text="皮肤1" checkitem="true" ischeck="true" name="submenu_Skin_1" icon="menu/i.png" iconsize="9,9"/>
	  <MenuElement text="皮肤2" checkitem="true" ischeck="true" name="submenu_Skin_2" icon="menu/i.png" iconsize="9,9"/>
    </MenuElement> 
	<MenuElement text="语言" name="menu_Language" expland="true">
      <MenuElement text="英文" checkitem="true" ischeck="true" name="submenu_language_1" icon="menu/i.png" iconsize="9,9"/>
	  <MenuElement text="中文" checkitem="true" ischeck="true" name="submenu_language_2" icon="menu/i.png" iconsize="9,9"/>
    </MenuElement>
    <MenuElement text="帮助" name="menu_Help">
    </MenuElement>
    <MenuElement text="关于DocMail" name="menu_About">
    </MenuElement>
    <MenuElement text="退出" name="menu_Quit">
    </MenuElement>
  </Menu>
</Window>